[Mattricks] Problem running mattricks.py (OS:Suse 9.2)

Oscar Gustafsson oscar at lysator.liu.se
Mon Jan 17 17:42:02 CET 2005


This happens if you run the 0.7 final and wxPython 2.5.x.

You should either install wxPython 2.4.2.4 or, better, download the latest
tar-ball from the CVS. That one should now support 2.5.x.

/Oscar



More information about the Mattricks mailing list